@import "firasans.css";

body{
    font-family: 'Fira Sans',sans-serif;
}

.typography{
    font-weight: 300;
    font-size: 18px;
    line-height: 1.34;
}



h2 ,
.h2,
.typography h2 {
    color: #4B4B4B;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 1em;
}

h3 ,
.h3 ,
.typography h3 {
    color: #4B4B4B;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 1em;
}

h4 ,
.h4 ,
.typography h4 {
    color: #4B4B4B;
    font-size: 21px;
    font-weight: 300;
    margin-bottom: 1em;
}

h5 ,
.h5 ,
.typography h5 {
    color: #CF0032;
    font-size: 21px;
    font-weight: 400;
    margin-bottom: 1em;
}

h6 ,
.h6 ,
.typography h6 {
    color: #4B4B4B;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 1em;
}

.typography p{
    margin-bottom: 20px;
}

.typography a{
    font-weight: 400;
    color: #CF0032;
}

.typography a:hover{
    text-decoration: underline;
}

strong,
.typography strong{
    font-weight: 500;
}
em,
.typography em{
    font-style: italic;
}


.typography ol{
    list-style-type: decimal;
}

.typography ul,
.typography ol{
    padding-left: 20px;
}

.typography ul li{
    position: relative;
}
.typography ul li:before{
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 5px;
    background: #4B4B4D;
    left: -15px;
    top: 10px;
}



.typography.highlight_color_neutral a{
    color: #4B4B4D;
}
.typography.highlight_color_rot a{
    color: #CF0032;
}
.typography.highlight_color_burgund a{
    color: #80283C;
}
.typography.highlight_color_gelb a{
    color: #ED8F00;
}
.typography.highlight_color_orange a{
    color: #E15014;
}
.typography.highlight_color_blau a{
    color: #005680;
}
.typography.highlight_color_neutral li:before{
    background-color: #4B4B4D;
}
.typography.highlight_color_rot li:before{
    background-color: #CF0032;
}
.typography.highlight_color_burgund li:before{
    background-color: #80283C;
}
.typography.highlight_color_gelb li:before{
    background-color: #ED8F00;
}
.typography.highlight_color_orange li:before{
    background-color: #E15014;
}
.typography.highlight_color_blau li:before{
    background-color: #005680;
}

